/*S2COMIC TOPﾍﾑCSS*/
/********** start reset **********/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* remember to define focus styles! */:focus {
    outline: 0;
}

body {
    line-height: 1;
    color: black;
    background: white;
}

ol, ul {
    list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

/********** end reset **********/
body {
    background-color: #999;
    text-align: center;
	font-family:"･ﾒ･鬣ｮ･ﾎｳﾑ･ｴ Pro W3", "Hiragino Kaku Gothic Pro",osaka,"｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ","｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ",sans-serif, arial, helvetica, sans-serif;
  /*
    font-family: osaka,"｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ","｣ﾍ｣ﾓ ･ｴ･ｷ･ﾃ･ｯ",sans-serif, arial, helvetica, sans-serif;
    	font-family: "･ﾒ･鬣ｮ･ﾎｳﾑ･ｴ Pro W3", "Hiragino Kaku Gothic Pro", "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", sans-serif;
    ｡｡font-family: osaka, "｣ﾍ｣ﾓ ｣ﾐ･ｴ･ｷ･ﾃ･ｯ", sans-serif;*/
    font-size: 13px;
    color: #5F5F5F;
    behavior: url("csshover.htc");
}

img {
    border: none;
}

a {
    color: #C00020;
    text-decoration: underline;
    border: none;
}

a:hover {
    color: orange;
    background-color: #FFF;
    text-decoration: none;
    border: none;
}

.text-small {
    font-size: small;
}

.text-medium {
    font-size: medium;
}

.text-large {
    font-size: large;
}

.text-xlarge {
    font-size: x-large;
}

span {
    line-height: 120%;
}

#main {
    width: 780px;
    background-color: #FFF;
    line-height: 140%;
    margin: 0px auto 0px auto;
    text-align: center;
    border-right: solid 1px #787878;
    border-bottom: solid 1px #787878;
    border-left: solid 1px #f4f4f4;
}

/********** HEADER **********/
#head {
    height: 138px;
}
#title_logo_box {
    text-align: left;
    padding-top: 15px;
    padding-left: 19px;
    margin-bottom: 8px;
}

/********** ･ｳ･�･ﾆ･�･ﾄ･皈､･� **********/
#content {
    padding-left: 10px;
}

/*flash*/
#menu_fl_area {
    width: 760px;
    margin-left: 8px;
    border: 1px silver solid;
}

.pagetop {
    text-align: right;
    font-size: x-small;
}

.box_cont {
    padding: 8px;
}

/********** ･ﾞ･ｬ･ｸ･�･皈ﾋ･蝪ｼ **********/
#mag_menu {
    margin-bottom: 20px;
}

#mag_menu img {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

.mag_title {
    margin-bottom: 10px;
}

#mag_left {
    width: 200px;
    float: left;
}

.mag_cover img {
    width: 190px;
}

.mag_cvcom {
    font-size: 10px;
    text-align: right;
    padding-right: 4px;
}

#mag_right {
    float: left;
    text-align: left;
}

#mag_detail {
    margin-top: 10px;
    font-size: 10px;
}

#mag_detail table {
    border-spacing: 4px;
    margin-bottom: 20px;
}

#mag_detail td {
    padding: 4px;
    font-size: 10px;
}

#mag_sample {
    margin-bottom: 24px;
}

#mag_contents {
    height: 162px;
    overflow: auto;
}

.mag_cont_box {
    width: 260px;
    float: left;
}

.mag_cont_txt {
    line-height: 160%;
    font-size: 12px;
    border: 1px solid #C9C9CA;
    padding: 2px;
    text-align: left;
}

.mag_cont_txt a {
    display: block;
}

.mag_cont_caut {
    margin-top: 4px;
    font-size: 10px;
    color: red;
    text-align: right;
}

.ena_link a {
    padding: 4px 8px;
    background-color: red;
    color: white;
    text-decoration: none;
}

.ena_link a:hover {
    background-color: orange;
    color: white;
}

.bn_link {
    margin-top: 14px;
}

.bn_link a {
    padding: 4px 8px;
    text-decoration: none;
}

.bn_link a:hover {
    background-color: orange;
    color: white;
}

/*m01*/
.m01 a:hover {
    background-color: #F7D3D4;
    color: #5F5F5F;
}

hr.m01 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #FDE4ED;
    height: 2px;
    width: 100%;
}

td.m01 {
    text-align: center;
    background-color: #F7D3D4;
    font-size: 10px;
}

.m01_footer {
    background-color: #E13B4F;
    width: 100%;
    height: 20px;
}

.bn_link a.m01 {
    color: white;
    background-color: #E13B4F;
}

/*m02*/
.m02 a:hover {
    background-color: #FFCC99;
    color: #5F5F5F;
}

hr.m02 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #FFCC99;
    height: 2px;
    width: 100%;
}

td.m02 {
    text-align: center;
    background-color: #FFCC99;
    font-size: 10px;
}

.m02_footer {
    background-color: #F05D22;
    width: 100%;
    height: 20px;
}

.bn_link a.m02 {
    color: white;
    background-color: #F05D22;
}

/*m03*/
.m03 a:hover {
    background-color: #D6ABD1;
    color: #5F5F5F;
}

hr.m03 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #D6ABD1;
    height: 2px;
    width: 100%;
}

td.m03 {
    text-align: center;
    background-color: #D6ABD1;
    font-size: 10px;
}

.m03_footer {
    background-color: #764883;
    width: 100%;
    height: 20px;
}

.bn_link a.m03 {
    color: white;
    background-color: #764883;
}

/*m04*/
.m04 a:hover {
    background-color: #CFE8F8;
    color: #5F5F5F;
}

hr.m04 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #CFE8F8;
    height: 2px;
    width: 100%;
}

td.m04 {
    text-align: center;
    background-color: #CFE8F8;
    font-size: 10px;
}

.m04_footer {
    background-color: #00A5E3;
    width: 100%;
    height: 20px;
}

.bn_link a.m04 {
    color: white;
    background-color: #00A5E3;
}

/*m05*/
.m05 a:hover {
    background-color: #B7E4DC;
    color: #5F5F5F;
}

hr.m05 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #B7E4DC;
    height: 2px;
    width: 100%;
}

td.m05 {
    text-align: center;
    background-color: #B7E4DC;
    font-size: 10px;
}

.m05_footer {
    background-color: #01989E;
    width: 100%;
    height: 20px;
}

.bn_link a.m05 {
    color: white;
    background-color: #01989E;
}

/*m06*/
.m06 a:hover {
    background-color: #BAB7E5;
    color: #5F5F5F;
}

hr.m06 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #BAB7E5;
    height: 2px;
    width: 100%;
}

td.m06 {
    text-align: center;
    background-color: #BAB7E5;
    font-size: 10px;
}

.m06_footer {
    background-color: #154985;
    width: 100%;
    height: 20px;
}

.bn_link a.m06 {
    color: white;
    background-color: #154985;
}
/*m07*/
.m07 a:hover {
    background-color: #aee59a;
    color: #5F5F5F;
}

hr.m07 {
    border-style: solid none none none;
    border-top-width: 2px;
    border-top-color: #a0e5a8;
    height: 2px;
    width: 100%;
}

td.m07 {
    text-align: center;
    background-color: #bfe562;
    font-size: 10px;
}

.m07_footer {
    background-color: #0c852d;
    width: 100%;
    height: 20px;
}

.bn_link a.m07 {
    color: white;
    background-color: #70be2c;
}
.title_m07 {
    color: white;
    background-color: #70be2c;
	width:190px;
	height:22px;
	text-align:left;
	display:block;
	line-height:22px;
	padding:auto;
	padding-left:1em;
	font-size:12px;
}
.mag_cont_box07 {
  width: 500px;
  padding:0 2em 1em 2em;
    float: left;
}
/********** ･ﾞ･ｬ･ｸ･�･ﾐ･ﾃ･ｯ･ﾊ･�･ﾐ｡ｼ **********/
.bk_mag_box {
    width: 188px;
    float: left;
    text-align: center;
}

/********** ｺﾇｿｷｴｩｰﾆﾆ� **********/

#new_book_block {
    margin-bottom: 10px;
    color: #333;
    line-height: 140%;
}

.new_mag_box {
    width: 188px;
    float: left;
    text-align: center;
}

.new_book_box {
    margin-left: 1px;
    height: 290px;
    text-align: center;
    overflow: hidden;
}

.new_book_cv {
    margin: auto;
}

.new_book_cv img {
    border: 2px solid #000;
    width: 140px;
    height: 197px;
}

.new_book_title {
    padding-left: 20px;
    font-size: 14px;
    line-height: 140%;
    font-weight: bold;
    text-shadow: #999 3px 3px 5px;
    text-align: left;
}

.new_book_com {
    text-align: center;
    margin-bottom: 9px;
}

.new_book_com_t {
    background-color: #ff0000; /* ﾇﾘｷﾊｿｧ｡ｧ */
    color: white; /* ﾊｸｻ�ｿｧ｡ｧ */
    display: block;
    width: 140px;
    margin: auto;
}

/********** ･ｳ･ﾟ･ﾃ･ｯ･�ｹ･ﾈ **********/
#comlist_btn {
    margin-bottom: 18px;
    text-align: left;
}

.comlist_box {
    border: 1px solid #8DC456;
    width: 352px;
    height: 220px;
    text-align: left;
    padding: 8px 0px 0px 8px;
    margin: 0px 8px 8px 0px;
    float: left;
}

.comlist_img {
    float: left;
	margin-right:8px;
}

.comlist_img img {
    width: 120px;
}

.comlist_txt {
    width: 204px;
    margin-left: 2px;
    float: left;
}

.comlist_auth {
    font-size: 12px;
    margin-bottom: 10px;
}

.comic_data {
    font-size: 12px;
}

.comlist_series {
    font-size: 12px;
    margin-bottom: 10px;
}

.comlist_title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
    line-height: 140%;
}

.comlist_bt {
    margin: 8px 0px 8px 0px;
}

.comlist_bt img {
    margin-right: 4px;
}

/********** ･ｳ･ﾟ･ﾃ･ｯ･ｹｶｦﾄﾌ **********/
.com_footer {
    background-color: #8DC456;
    width: 100%;
    height: 20px;
}

/********** ･ｳ･ﾟ･ﾃ･ｯｾﾜｺﾙ **********/
#detail {
}

#detail_left {
    float: left;
}

#detail_cover_img {
    margin-right: 18px;
    margin-bottom: 8px;
}

#detail_cover_img img {
    width: 320px;
}

#detail_right {
    width: 390px;
    text-align: left;
    float: left;
}

#detail hr {
    border: 1px #8DC456 solid;
}

#detail img {
    border: 0px;
}

.detail_title {
    font-size: 18px;
    line-height: 140%;
}

.detail_auth {
    font-size: 16px;
    text-align: right;
}

.detail_series {
    font-size: 14px;
}

#detail table {
    border-spacing: 4px;
}

#detail td {
    padding: 4px;
    font-size: 10px;
}

td.detail {
    text-align: center;
    background-color: #CBE3AE;
}

#detail_txt_box {
    width: 335px;
    float: left;
}

#detail_mark_box {
    float: left;
    text-align: right;
}

#detail_mark_box img {
    border: 1px #8DC456 solid;
}

/********** ｺ�ﾈｸ｡ｺ� **********/
.auth_left {
    float: left;
    text-align: left;
}

.auth_right {
    width: 620px;
    float: left;
    padding-left: 20px;
    margin-top: 0px;
    padding-top: 0px;
}

.auth_btn {
    margin: 5px;
    float: left;
}

.auth_icon {
    text-align: center;
    margin: 2px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    display: block;
    border: 1px silver solid;
    float: left;
}

.auth_name {
    width: 510px;
    padding-left: 8px;
    float: left;
    border-left: 4px #6C7879 solid;
    text-align: left;
    margin-bottom: 8px;
}

.auth_icon a:hover {
    color: white;
    background-color: #6C7879;
    display: block;
}

.auth_l {
    width: 100px;
    line-height: 160%;
    text-align: right;
    font-size: 24px;
    margin-right: 4px;
    float: left;
}

.authlist_box {
    width: 760px;
    border: 1px solid #6C7879;
    text-align: left;
    zoom: 100%;
    margin-bottom: 10px;
}

.authlist_box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.authlist_cover {
    width: 138px;
    padding: 8px 0;
    text-align: center;
    float: left;
}

.authlist_rightside {
    width: 620px;
    border-left: 1px solid #6C7879;
    float: right;
}

.authlist_titles {
    margin: 4px 0 4px 8px;
}

.authlist_box hr {
    border-width: 1px 0px 0px 0px;
    border-style: solid;
    /border-color: #6C7879;
    height:
    1px;
}

.authlist_datas {
    margin: 8px 4px;
    font-size: 10px;
}

.authlist_detail_tag, .authlist_detail {
    line-height: 1.6em;
    display: block;
    float: left;
    margin-bottom: 4px;
}

.authlist_detail_tag {
    width: 80px;
    text-align: center;
    color: white;
    background-color: #6C7879;
}

.authlist_detail {
    width: 114px;
    padding-left: 8px;
    text-align: left;
}

.authlist_navi {
    text-align: right;
}

/********** ﾎｩ､ﾁﾆﾉ､ﾟ **********/
.rflist_top {
    margin-right: 10px;
    font-size: 12px;
}

.rflist_top_box {
    width: 760px;
    height: 142px;
    border: 1px solid orange;
    margin-bottom: 8px;
}

.rflist_top_img {
    width: 98px;
    height: 142px;
    border-right: 1px solid orange;
    text-align: center;
    float: left;
}

.rflist_top_img img {
    margin-top: 8px;
}

.rflist_top_title {
    width: 246px;
    height: 142px;
    text-align: left;
    border-right: 1px solid orange;
    float: left;
}

.rflist_top_auth {
    width: 140px;
    height: 142px;
    text-align: center;
    border-right: 1px solid orange;
    float: left;
}

.rflist_top_auth p {
    margin: 60px 0 0 8px;
}

.rflist_top_isbn {
    width: 140px;
    height: 142px;
    text-align: center;
    border-right: 1px solid orange;
    float: left;
    line-height: 140px;
}

.rflist_top_bt {
    width: 120px;
    height: 142px;
    text-align: center;
    float: left;
}

.rflist_top_sname {
    margin: 8px 0 0 8px;
    line-height: 180%;
}

.rflist_top_titlename {
    margin: 8px 0 0 8px;
    line-height: 180%;
    font-size: 14px;
    font-weight: bold;
}

.rflist_top_titlename img {
    padding-top: 8px;
}

.rflist_top_bt img {
    margin: 60px 0 0 8px;
}

.rflist {
    font-size: 0.7pc;
    margin-right: 10px;
}

.rflist_box_title {
    background-color: silver;
    color: white;
    text-align: center;
    clear: both;
}

.rflist span {
    display: block;
    float: left;
    line-height: 200%;
}

.rflist_box_title span {
    background-color: silver;
    color: white;
}

.rflist_box {
    text-align: left;
    border-bottom: 1px silver solid;
    padding: 4px 0;
    zoom: 100%;
    margin-bottom: 10px;
}

.rflist_box:after {
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

.rflist .sname {
    width: 160px;
}

.rflist .title {
    width: 220px;
}

.rflist .auth {
    width: 130px;
}

.rflist .isbn {
    width: 120px;
}

.rflist .rf_bt {
    width: 100px;
}

/*
 .rflist table{
 width:98%;
 border-spacing: 0px 1px;
 background-color:silver;
 font-size:12px;
 }
 .rflist th{
 background-color:silver;
 color:white;
 text-align:center;
 }
 .rflist tr{ border-bottom:1px silver solid; }
 .rflist td{
 background-color:white;
 padding:6px;
 }
 */
/********** FOOTER **********/
#footer {
    text-align: center;
    font-size: small;
}

.foot_msg {
    padding-top: 1em;
    text-align: left;
    font-size: 7pt;
    margin: 0 10%;
}

.foot_msg_center {
    text-align: center;
    font-size: 7pt;
    line-height: 110%;
    margin: 10px 2px;
}

.foot_msg_left {
    text-align: left;
    font-size: 7pt;
    line-height: 110%;
    margin: 10px 2px;
}

/********** 4･ｳ･ﾞ **********/
#four_left {
    text-align: center;
    float: left;
    padding: 0px;
    margin: 0px;
}

#four_back {
    text-align: left;
    width: 216px;
    background-image: url("./four_img/back_bg.jpg");
    background-repeat: repeat-y;
    padding: 0;
    margin: 10px 8px 10px 8px;
}

.four_back_year {
    width: 216px;
    margin: 0px;
    clear: both;
    padding-left: 10px;
}

.four_back_month {
    width: 55px;
    margin-left: 30px;
    font-weight: bold;
    float: left;
    padding-left: 10px;
}

.four_img {
    float: left;
    margin: 0 0px;
}

/********** Amazon **********/
#amazon {
    margin-top: 8px;
    font-size: 12px;
}

#amazon img {
    float: left;
}

/********** ･｢･�･ｱ｡ｼ･ﾈ **********/
.enq {
    line-height: 140%;
    text-align: left;
}

.enq_title {
    width: 90%;
    text-align: center;
    font-size: 24px;
    line-height: 1.5;
    margin: 8px 20px;
    color: white;
}

.enq_cont_box {
    width: 360px;
    float: left;
    margin-right: 8px;
}

.enq_cont_txt {
    font-size: 12px;
    border: 1px solid #C9C9CA;
}

.enq_content {
    width: 190px;
    padding: 2px 4px;
    border-right: 1px solid #C9C9CA;
    float: left;
}

.enq_content_radio {
    text-align: right;
    padding: 2px 2px;
    float: left;
}

.enq_cl {
    clear: both;
}

.enq_q {
    margin: 0 4px 8px 20px;
}

.enq_q p {
    margin: 4px 0 160px 0px;
}

.enq p {
    margin: 10px 0px;
}

/********** ･ｨ･鬘ｼ･ｳ｡ｼ･ﾉ **********/
.err_code {
    color: red;
}

/********** ･皈ﾋ･蝪ｼ･ﾐ｡ｼ **********/
#menu_bar {
    width: 769px;
    list-style: none;
	margin:0;
    padding: 0 0 0 11px;
    text-align: left;
    overflow: hidden;
	background-color:#999;
	border:none;
}
#menu_bar ul{
		margin:0;
		padding:0px;
}
#menu_bar li {
		margin:0;
		padding:0px;
    width: 75px;
	height: 38px;
    display: block;
    float: left;
	text-align:center;
}

#menu_bar li a {
    text-decoration: none;
    display: block;
    width: 75px;
	height:38px;
}
#menu_bar li a:hover{
	background-color:#ff0000;
}
#menu_bar li span{
	/* font-size:8pt;*/
	 	 font-size:9pt;

	line-height:38px;
	color:#fff;
	font-weight:bold;
	text-shadow: 1px 1px 1px #333;
	text-shadow:rgba(0,0,0,0.6)1px 1px 2px;
}
#menu_bar li span.double{
	display: block;
	 font-size:9px;
	 line-height:16px;
	 padding-top:4px;
}
/*
#menubar_top a {
    background-position: -11px 0px;
}

#menubar_mag a {
    background-position: -86px 0px;
}

#menubar_com a {
    background-position: -161px 0px;
}

#menubar_spl a {
    background-position: -236px 0px;
}

#menubar_src a {
    background-position: -311px 0px;
}

#menubar_scl a {
    background-position: -386px 0px;
}

#menubar_pgt a {
    background-position: -461px 0px;
}

#menubar_gds a {
    background-position: -536px 0px;
}



 #menubar_blg a {
 background-position: -611px 0px;
 }


#menubar_lnk a {
    background-position: -611px 0px;
}

#menubar_blg a {
    background-position: -686px 0px;
}

#menu_bar a:hover {
    text-decoration: none;
    background-image: url(./images/menu_bar/menu_bar.gif);
    background-repeat: no-repeat;
}

#menubar_top a:hover {
    background-position: -11px -34px;
}

#menubar_mag a:hover {
    background-position: -86px -34px;
}

#menubar_com a:hover {
    background-position: -161px -34px;
}

#menubar_spl a:hover {
    background-position: -236px -34px;
}

#menubar_src a:hover {
    background-position: -311px -34px;
}

#menubar_scl a:hover {
    background-position: -386px -34px;
}

#menubar_pgt a:hover {
    background-position: -461px -34px;
}

#menubar_gds a:hover {
    background-position: -536px -34px;
}



 #menubar_blg a:hover {
 background-position: -611px -34px;
 }


#menubar_lnk a:hover {
    background-position: -611px -34px;
}

#menubar_blg a:hover {
    background-position: -686px -34px;
}
 */
/********** ･皈ﾋ･蝪ｼ･ﾐ｡ｼ Reset **********/
/*
ul#menu_bar li ul, ul#menu_bar li ul li {
    margin: 0;
    padding: 0;
    background: none;
    font-style: normal;
    font-weight: normal;
    font-size: 100%;
    text-align: left;
    list-style-type: none;
    zoom: 1;
}

ul#menu_bar li ul {
    display: none;
}

ul#menu_bar li:hover ul {
    display: block;
    position: absolute;
    z-index: 100;
}

ul#menu_bar li ul li, ul#menu_bar li ul li a, ul#menu_bar li ul li a:hover {
    width: 180px;
    height: 20px;
    float: none;
    color: #FFF;
    background-image: none;
    background: #999;
    border-bottom: 1px solid #CCC;
    font-weight: normal;
    text-indent: 8px;
    text-align: left;
    overflow: hidden;
    display: block;
}

ul#menu_bar li ul li a:hover {
    background: #333;
    color: orange;
}
*/

/********** Paged **********/
.pagedLink {
    clear: both;
    text-align: center;
    margin: .5em 0;
    padding: 8px 0
}

.pagedLink a, .pagedLink span.current {
    padding: 5px 5px;
    margin: 0 2px;
    border: 1px solid #CCC;
    background: #FFF;
    text-decoration: none
}

.pagedLink a:hover, .pagedLink span.current {
    background: #C00020;
    color: #FFF
}

/********** ･ﾞ･ｬ･ｸ･�･�ｹ･ﾈ **********/
.maglist_box {
    border: 1px solid #BAB7E5;
    width: 352px;
    height: 220px;
    text-align: left;
    padding: 8px 0px 0px 8px;
    margin: 0px 8px 8px 0px;
    float: left;
}

.maglist_img {
    float: left;
    width: 148px;
}

.maglist_img img {
    width: 140px;
}

.maglist_txt {
    width: 180px;
    margin-left: 2px;
    float: left;
}

.mag_data {
    margin-top: 2em;
    font-size: 12px;
}

.maglist_auth {
    font-size: 12px;
    margin-top: 1em;
    margin-bottom: 2em;
}

.maglist_title {
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 8px;
    line-height: 140%;
}

/********** links **********/
.linkpage {
    text-align: left;
}

.link {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px 0px 0px;
    width: 700px;
    height: 85px;
    border-bottom: 1px dashed #999;
    clear: both;
}

.left_box {
    margin: 0px;
    padding: 0px;
    width: 460px;
    float: left;
}

.right_box {
    margin: 0px;
    padding: 0px;
    width: 240px;
    float: right;
}

h3.links {
    margin: 0px 0px 25px 0px;
    padding: 0px 0px 0px 6px;
    width: 740px;
    border-left: 14px solid #cc0066;
    font: bold 14px;
    color: #cc0066;
    clear: both;
}

p.bun {
    margin: 0px;
    padding: 0px;
    width: 436px;
    font: 12px / 130%;
}

div#link-bnr {
    margin: 0px 0px 25px 0px;
    padding: 20px 0px;
	    border-bottom: 1px dashed #999;
    clear: both;
    width: 700px;
}

p#bun-bnr {
    margin: 0px;
    padding: 0px 0px 40px 0px;
    width: 460px;
    font: 12px / 150%;
    float: left;
}

span.p14 {
    font: 14px;
}

#bnr {
    font: 10px / 170%;
}
div#link-bnr img{
	margin-bottom:4em;
}
